<?php

// Theme Options 
$rilee_single_post_layout_option = get_theme_mod('rilee_single_post_layout');
$rilee_single_post_layout = isset($rilee_single_post_layout_option) && $rilee_single_post_layout_option != '' ? $rilee_single_post_layout_option : 'rilee-default-width';
$rilee_single_post_layout = $rilee_single_post_layout == 'rilee_fullwidth_narrow' ? 'rilee_fullwidth_narrow rilee-full-width' : $rilee_single_post_layout;

//Page Header
get_header(); ?>

</div>	<!-- End rilee-header-wrapper -->

<div id="rilee-content-container">

	<div class="rilee-container">

		<div id="rilee-content" class="<?php echo esc_attr($rilee_single_post_layout); ?>">

			<?php if (have_posts()) {

				while (have_posts()) {

					the_post(); 
			
					get_template_part('content');
				}
			} ?>


		</div>	<!--end rilee-content -->	

		<?php if($rilee_single_post_layout == 'rilee-default-width') {
			get_sidebar(); 
		} ?>
		
	</div>	<!--end rilee-container -->	

	<?php get_footer(); ?>			